Bug 62111 - Add in support for 3Com AirConnect card (3CRWE737A)
Summary: Add in support for 3Com AirConnect card (3CRWE737A)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
(Show other bugs)
Version: skipjack-beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-27 16:38 UTC by Sean O'Connell
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-09 00:00:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean O'Connell 2002-03-27 16:38:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020206

Description of problem:
It would be cool to have this card supported out of the box on future releases
of redhat. I current have to go and add an entry to /etc/pcmcia/config to allow
the card to work (it does very nicely).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install and try to use 3Com 3CRWE737A cards. The card is not recognized and so
no networking.

Additional info:

I have to add the following entry in /etc/pcmcia/config (and restart the  pcmcia
service) before being able to use the card:

card "3Com 3CRWE737A AirConnect Wireless LAN PC Card"
  manfid 0x0101, 0x0001
  bind "orinoco_cs"

The above entry just works. I just stick it in the wireless card section of the
file.

Comment 1 Arjan van de Ven 2002-03-28 10:21:32 UTC
Ok thanks for the ID; added.

Comment 2 Sean O'Connell 2002-03-28 17:05:11 UTC
cool. thanks. i look forward to being able to use the card "out of the box"

Comment 3 Arjan van de Ven 2002-04-01 13:17:43 UTC
closing as "fixed in rawhide"; new package should appear there in the next few days

Comment 4 Sean O'Connell 2003-01-08 23:52:46 UTC
This is no longer in the kernel-pcmcia-cs config file in 7.3 or 8.0 and probably
not phoebe based on a quick look at the source rpm.

Comment 5 Bill Nottingham 2003-01-09 00:00:16 UTC
It is in the proper hwdata config file currently.


Note You need to log in before you can comment on or make changes to this bug.